﻿
.main_menu_items .ui-btn-active.ui-btn.ui-btn-up-b
{
font-family:'open_sansbold'; 
color:#01577c; 

background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));background-image: -webkit-linear-gradient(#ffffff,#ffffff);background-image: -moz-linear-gradient(#ffffff,#ffffff);background-image: -ms-linear-gradient(#ffffff,#ffffff);background-image: -o-linear-gradient(#ffffff,#ffffff);background-image: linear-gradient(#ffffff,#ffffff);;  
font-weight:normal;
}

.ui-header .ui-btn-up-b .ui-btn-inner, .ui-header .ui-btn-hover-b .ui-btn-inner
{
font-size:14px; 
}

.main_menu_items .ui-btn-active.ui-btn.ui-btn-hover-b 
{
color:#01577c;

font-weight:normal;
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));background-image: -webkit-linear-gradient(#ffffff,#ffffff);background-image: -moz-linear-gradient(#ffffff,#ffffff);background-image: -ms-linear-gradient(#ffffff,#ffffff);background-image: -o-linear-gradient(#ffffff,#ffffff);background-image: linear-gradient(#ffffff,#ffffff);; 
}

.main_menu_items .ui-btn.ui-btn-up-b
{
font-family:'open_sansbold' !important;
color:#7f7f7f; 

background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));background-image: -webkit-linear-gradient(#ffffff,#ffffff);background-image: -moz-linear-gradient(#ffffff,#ffffff);background-image: -ms-linear-gradient(#ffffff,#ffffff);background-image: -o-linear-gradient(#ffffff,#ffffff);background-image: linear-gradient(#ffffff,#ffffff);;
font-weight:normal;
}

.ui-header .ui-btn-up-b .ui-btn-inner, .ui-header .ui-btn.ui-btn-hover-b .ui-btn-inner
{
font-size:14px; 
}

.main_menu_items .ui-btn.ui-btn-hover-b 
{
color:#01577c;

font-weight:normal;
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#ffffff),to(#ffffff));background-image: -webkit-linear-gradient(#ffffff,#ffffff);background-image: -moz-linear-gradient(#ffffff,#ffffff);background-image: -ms-linear-gradient(#ffffff,#ffffff);background-image: -o-linear-gradient(#ffffff,#ffffff);background-image: linear-gradient(#ffffff,#ffffff);; 
}

.search_TitleAnzeigen
{
font-family:'open_sansbold'; 
color:#fff !important; 
font-size:25px;

font-weight:bold;
}

.ui-body-a input, .ui-body-c input
{
font-family:'open_sansregular'; 
}

.input.ui-input-text, textarea.ui-input-text
{
font-size:16px;
}

.ui-input-text.ui-body-a
{
font-family:'open_sansregular'; 
color:#4d4e4e; 
font-weight:normal;
font-size:16px;
}

.ui-body-a .ui-link, .ui-body-d .ui-link
{
color:#fff !important; 
}

.ui-body-a .ui-link:hover, .ui-body-d .ui-link:hover 
{
color:#fff !important; 
}

.lnkAdvancedSearch.ui-link
{
color:#fff !important;
font-size:14px;
font# 

font-weight:bold;
}

.lnkAdvancedSearch.ui-link:hover 
{
color:#fff;
text-decoration:underline;
font-weight:bold;
}

.ui-btn, .cc_container .cc_btn
{
color:#fff; 
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#0071a3),to(#0071a3));background-image: -webkit-linear-gradient(#0071a3,#0071a3);background-image: -moz-linear-gradient(#0071a3,#0071a3);background-image: -ms-linear-gradient(#0071a3,#0071a3);background-image: -o-linear-gradient(#0071a3,#0071a3);background-image: linear-gradient(#0071a3,#0071a3);;
font-family:'open_sansbold'; 
}

.cc_container .cc_btn, .cc_container .cc_btn:visited, .ui-footer .ui-btn-up-e:visited, ui-footer .ui-btn-up-e a.ui-link-inherit, .button_main_panel_bb .ui-btn-up-d:visited, .button_main_panel_bb .ui-btn-up-d a.ui-link-inherit, div[id$="anzeigenSearchPanel"] .button_bgd_middle.ui-btn-up-c
{
color:#fff !important;
}

.searchParamPanel.searchParamPanelBB .ui-btn-text, .bbEintragInnerWrapper .ui-grid-a .ui-block-b.button_height .bb_offerbutton, .bb_detailsbutton .ui-btn-text
{
font-family:'open_sansbold' !important;
}

.button_bgd_middle{
font-family:'open_sansbold' !important;
}

.ui-body-b .ui-link:visited, .ui-body-c .ui-link:visited, .BBPanelPager.ui-footer.ui-bar-d, .ui-btn-up-a:visited, .ui-btn-up-a a.ui-link-inherit, .ui-btn-up-c:visited, .ui-btn-up-c a.ui-link-inherit
{
color:#fff;
font-family:'open_sansbold' !important;
}

.bbEintragInnerWrapper .ui-grid-a .ui-block-b.button_height .bb_offerbutton
{
background-color:#0071a3;
}

.BBPanelPager.ui-footer.ui-bar-d 
{
background-color:#0071a3;
}

.button_bgd_trauerfallNameSearch, trauerfallNameSearch .ui-btn-hover-d.ui-btn-down-d
{
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#0071a3),to(#0071a3));background-image: -webkit-linear-gradient(#0071a3,#0071a3);background-image: -moz-linear-gradient(#0071a3,#0071a3);background-image: -ms-linear-gradient(#0071a3,#0071a3);background-image: -o-linear-gradient(#0071a3,#0071a3);background-image: linear-gradient(#0071a3,#0071a3);;
background-image: url(/App_Themes/trauer3/pics/icon_search.png) !important;
}

.ui-btn-up-d, .ui-btn-up-f, .ui-btn-up-e
{
font-weight:normal;
}

.ui-btn.ui-btn-up-d .ui-btn-inner, .ui-btn.ui-btn-up-f .ui-btn-inner, .bb_offerbutton.ui-link, .panContactButtons .ui-btn-inner, .ui-btn-inner 
{
font-size:16px;  
}

.ui-btn-hover-d:hover .ui-btn-inner
{
font-size:16px;  
}

.ui-btn-hover-a, .ui-btn-hover-c, .ui-btn-hover-d, .ui-btn-hover-e, .ui-btn-hover-f, .ui-btn-hover-a:hover, .ui-btn-hover-c:hover, .ui-btn-hover-d:hover, .ui-btn-hover-f:hover, .ui-btn-hover-e:hover
{
color:#fff;
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#0071a3),to(#0071a3));background-image: -webkit-linear-gradient(#0071a3,#0071a3);background-image: -moz-linear-gradient(#0071a3,#0071a3);background-image: -ms-linear-gradient(#0071a3,#0071a3);background-image: -o-linear-gradient(#0071a3,#0071a3);background-image: linear-gradient(#0071a3,#0071a3);;
}

.bbEintragInnerWrapper .ui-grid-a .ui-block-b.button_height .bb_offerbutton:hover
{
background-color:#0071a3;
}

.ui-body-b .bb_offerbutton.ui-link:hover, .ui-btn-hover-a a.ui-link-inherit, .ui-btn-hover-d a.ui-link-inherit, div[id$="anzeigenSearchPanel"] .button_bgd_middle.ui-btn-hover-c:hover
{
color:#fff !important;
}

.ui-btn-hover-f .searchParamPanel.searchParamPanelBB .ui-btn-text
{
color:#fff !important;
}

.panelSearchTitle .search_Title
{
font-family:'open_sansregular'; 
color:#fff; 

font-weight:normal;
font-size:16px;

}

.startseiteHead
{
font-family:'open_sansregular'; 
color:#4d4e4e; 

font-weight:bold;
font-size:21px;

}

.list_articel_text .ui-li-heading
{
font-family:'open_sans_condensedbold'; 
color:#282828; 

font-weight:normal;
font-size:13px;
}

.ui-bar-e 
{
color:#282828; 
}

.ui-body-a, .ui-body-a input, .ui-body-a select, .ui-body-a textarea, .ui-body-a button, .ui-body-c, .ui-body-b, .ui-li-desc, .footerCopyright
{
font-family:'open_sansregular';
color:#282828;
}

.ui-li-desc
{
font-size:12px;
}

.ui-footer .ui-btn-inner, .ui-footer .ui-mini .ui-btn-inner, .ui-footer .ui-btn.ui-btn-up-e .ui-btn-inner, .footer_rubriken.ui-btn.ui-btn-up-d .ui-btn-inner, .footer_rubriken.ui-btn.ui-btn-hover-d .ui-btn-inner
{
font-size:13px !important;  
}

.anzeigen_search_test h1
{
font-family:'open_sans_condensedbold';
color:#4d4e4e;
font-size:24px;

font-weight:normal;
}

.anzeigen_search_test span
{
font-family:'open_sansregular';
color:#4d4e4e;
font-size:16px;
font-weight:normal;
}

.ui-body-c .m-search-modul-titel .ui-link
{
font-family:'open_sansregular';
color:#111111;
font-size:16px;

font-weight:bold;    
}  

.ui-body-c .m-search-modul-titel .ui-link:hover
{
color:#111111;

}

.m-search-modul-titel
{
font-family:'open_sansregular';
color:#111; 
font-size:16px; 
font-weight:normal;      
}            

.PanelAnnouncesList .panAnnouncementData 
{
font-family:'open_sansregular';
color:#4d4e4e;
font-size:16px;
font-weight:bold;  
}            

.slistViewHeaderPanel
{
font-family:'open_sansregular'; 
color:#4d4e4e;
font-size:18px;
font-weight:normal;   
}

.ui-body-c .BBLinkButtonPremium.ui-link
{
color:#111 !important;
font-family:'open_sansregular'; 
font-size:95%;

  
}

.ui-body-c .BBLinkButtonPremium.ui-link:hover
{
color:#111 !important;
}

.adressWrapper
{
font-size:95%;  
color:#111; 
}

.BB_Detail_Entry_Panel h1 
{
color:#4d4e4e; 
font-size:19px;  
font-family:'open_sansregular';
font-weight:bold;
}

.naviDatailBB .detailProfilBB
{
color:#4d4e4e; 
font-size:17px;  
font-family:'open_sansregular';
font-weight:bold;
}

.naviDatailBB .ui-btn-inner
{
font-size:14px;  
font-family:'open_sansregular';
font-weight:normal; 
}

.naviDatailBB .ui-btn-up-d .ui-btn-inner
{
color:#fff; 
}

.naviDatailBB a 
{
background-color:#666666;
}

.naviDatailBB .ui-btn-hover-d, .naviDatailBB .ui-btn-hover-d:hover
{
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#666666),to(#666666));background-image: -webkit-linear-gradient(#666666,#666666);background-image: -moz-linear-gradient(#666666,#666666);background-image: -ms-linear-gradient(#666666,#666666);background-image: -o-linear-gradient(#666666,#666666);background-image: linear-gradient(#666666,#666666);;
}

.naviDatailBB .ui-btn-hover-d .ui-btn-inner, .naviDatailBB .ui-btn-hover-d:hover .ui-btn-inner
{
color:#fff;
}

.ui-body-c .detailProfilBB .ui-link
{
color:#4d4e4e; 
font-size:17px;  
font-family:'open_sansregular';
font-weight:bold; 
}

.detailProfilBB,  .ui-body-c .detailProfilBB .adressText.ui-link, .anchor.ui-link, .anchor.ui-link:hover
{
color:#4d4e4e; 
font-size:13px;
}

.content.ui-content.ui-body-a h1 span
{
color:#4d4e4e; 
font-size:24px;
font-family:'open_sans_condensedbold'; 
font-weight:normal;

}

.article_list_view_with_accordion .ui-btn.ui-btn-up-c
{
color:#0071a3; 
font-family:'open_sansregular'; 
font-weight:bold;
}

.article_list_view_with_accordion .ui-btn-up-d:visited, .article_list_view_with_accordion .ui-btn-up-d a.ui-link-inherit
{
color:#0071a3; 
}

.article_list_view_with_accordion .ui-btn-hover-c
{
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#fff),to(#fff));background-image: -webkit-linear-gradient(#fff,#fff);background-image: -moz-linear-gradient(#fff,#fff);background-image: -ms-linear-gradient(#fff,#fff);background-image: -o-linear-gradient(#fff,#fff);background-image: linear-gradient(#fff,#fff);;
font-family:'open_sansregular'; 
}

.article_list_view_with_accordion .ui-btn-hover-c, .article_list_view_with_accordion .ui-btn-hover-c:hover
{
color:#01577c !important;
}

.article_list_view_with_accordion .ui-btn.ui-btn-up-d 
{
color:#fff; 
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#0071a3),to(#0071a3));background-image: -webkit-linear-gradient(#0071a3,#0071a3);background-image: -moz-linear-gradient(#0071a3,#0071a3);background-image: -ms-linear-gradient(#0071a3,#0071a3);background-image: -o-linear-gradient(#0071a3,#0071a3);background-image: linear-gradient(#0071a3,#0071a3);;
font-family:'open_sansbold'; 
font-weight:normal;
}

.article_list_view_with_accordion .ui-btn.ui-btn-up-d a.ui-link-inherit 
{
color:#fff; 
}

.article_list_view_with_accordion .ui-btn-hover-d
{
font-family:'open_sansbold'; 
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#01577c),to(#01577c));background-image: -webkit-linear-gradient(#01577c,#01577c);background-image: -moz-linear-gradient(#01577c,#01577c);background-image: -ms-linear-gradient(#01577c,#01577c);background-image: -o-linear-gradient(#01577c,#01577c);background-image: linear-gradient(#01577c,#01577c);;
}

.article_list_view_with_accordion .ui-btn-hover-d a.ui-link-inherit
{
color:#fff !important;
}

.ui-body-c.ui-page-active .ui-content.ui-body-c h1
{
color:#4d4e4e; 
font-size:24px;
font-family:'open_sansregular'; 
font-weight:bold;
}

.ui-content.ui-body-c .article_content h3
{
color:#4d4e4e; 
font-size:19px;
font-family:'open_sansregular'; 
font-weight:bold;
}

.ui-content.ui-body-c .article_content 
{
color:#4d4e4e; 
font-size:16px;
font-family:'open_sansregular'; 
}

.offerRequest h1
{
color:#4d4e4e; 
font-size:24px;
font-family:'open_sansregular'; 
font-weight:bold;
}

.offerRequest .panOfferForm h2
{
color:#4d4e4e; 
font-size:21px;
font-family:'open_sansregular'; 
font-weight:bold;
}

.panOfferForm .ui-radio .ui-btn-inner
{
font-size:16px;
font-family:'open_sansregular'; 
}

.panOfferForm .ui-radio-on.ui-btn.ui-btn-up-b, .ui-radio-off.ui-btn.ui-btn-up-b
{
font-family:'open_sansregular'; 
}

.panOfferForm .ui-radio-on.ui-btn.ui-btn-up-b
{
color:#fff; 
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#0071a3),to(#0071a3));background-image: -webkit-linear-gradient(#0071a3,#0071a3);background-image: -moz-linear-gradient(#0071a3,#0071a3);background-image: -ms-linear-gradient(#0071a3,#0071a3);background-image: -o-linear-gradient(#0071a3,#0071a3);background-image: linear-gradient(#0071a3,#0071a3);;
}

.panOfferForm .ui-radio-on.ui-btn.ui-btn-hover-b
{
color:#fff; 
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#01577c),to(#01577c));background-image: -webkit-linear-gradient(#01577c,#01577c);background-image: -moz-linear-gradient(#01577c,#01577c);background-image: -ms-linear-gradient(#01577c,#01577c);background-image: -o-linear-gradient(#01577c,#01577c);background-image: linear-gradient(#01577c,#01577c);;
}

.panOfferForm .ui-radio-off.ui-btn.ui-btn-hover-b
{
color:#fff; 
background-image:background-image: -webkit-gradient(linear,left top,left bottom,from(#01577c),to(#01577c));background-image: -webkit-linear-gradient(#01577c,#01577c);background-image: -moz-linear-gradient(#01577c,#01577c);background-image: -ms-linear-gradient(#01577c,#01577c);background-image: -o-linear-gradient(#01577c,#01577c);background-image: linear-gradient(#01577c,#01577c);;
}

.ui-field-contain .ui-input-text.ui-body-b, .itemGroup.anredeAnfrage .ui-input-text.ui-body-b, .itemWrapper.editorField .ui-input-text.ui-body-b
{
font-family:'open_sansregular'; 
font-size:16px;
color:#4d4e4e; 
}

.newVirtualGift h1
{
color:#4d4e4e; 
font-size:24px;
font-family:'open_sansregular'; 
font-weight:bold;
}

.ui-btn-inner .virtualGiftItem .spanTextCenter.bold
{
color:#4d4e4e; 
font-size:16px;
font-family:'open_sansregular'; 
font-weight:bold;
}

.ui-btn-inner .virtualGiftItem .spanTextCenter.thin
{
color:#4d4e4e; 
font-size:16px;
font-family:'open_sansregular'; 
font-weight:100;
}
